256 reputation
149
bio website
location
age
visits member for 2 years, 7 months
seen Nov 24 '12 at 11:58

delete me


Oct
19
comment Does 12.10 have integration with Amazon?
Yes, thanks. Another options are to return back to Debian or to look for an alternative like Arch Linux.
Jul
22
comment How to know version of program in meta-package?
And if the program to install is a service like postgresql?
Jul
22
comment How remove all programs from a meta-package?
The bad side is that it can not purge packages (remove configuration files) of that metapackage.
Jul
22
comment How remove all programs from a meta-package?
apt-cache depends postgresql only shows that it depends on postgresql-9.1